boost::geometry::closure
closure.hpp
typename Geometry
const closure_selector const closure_selector boost::geometry::closure< Geometry >::value value core_dispatch::closure < typename tag<Geometry>::type, typename util::bare_type<Geometry>::type >::value

Metafunction defining [*value] as the closure (clockwise, counterclockwise) of the \3.

Geometry

Any type fulfilling a Geometry Concept

[include reference/core/closure.qbk]
- boost::geometry::closure
  value